/* CSS Document */

body
  {
  margin: 0px;
  font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.8em; 
  color: #000000;
  background-color: #ffffff;
  }

h1
  {
  font-size: 2em;
  margin: 0em;
  }

h2
  {
  margin-top: 0px;
  margin-bottom: 8px;
  font-size: 1.8em;
  }

h3
  {
  font-size: 1.7em;
  font-style: italic;
  }

h4
  {
  font-size: 1.4em;
  }

a, a:active, a:visited
  {
  color: #ff7c1b;
  }

a:hover
  {
  text-decoration: underline;
  }

ul li
  {
  line-height: 16px;
  margin-bottom: 3px;
  }

div#container
  {
  margin: 0px;
  width: 950px;
  text-align:left;
  margin: auto;
  z-index: 0;
  /* border: 1px solid blue; */
  }

div#logo_pcnet
  {
  position: relative;
  left: 23px;
  top: 10px;
  width: 200px;
  }

#topbanner
	{	
	margin: 0em;
	}

div#topmenu
  {
  position: relative;
  top: -17px;
  left: 300px;
  width: 650px;
  /* border: 1px solid green; */
  height: 20px;
  } 

div#topmenu_links
  {
  text-align: right;
  /* padding-top: 48px;
  padding-left: 406px;
  */
  } 

div#topmenu_links a
  {
  color: #000000;
  font-weight: bold;
  font-size: 1em;
  text-decoration: none; 
  margin-right: 10px;
  }

div#topmenu_links a:active
  {
  color: #ff7c1b;
  font-weight: bold;
  font-size: 1em;
  }

div#bottommenu
  {
  width: 100%;
  height: 56px;
  background: url("img/bottom_menu_bg.jpg");
  background-position: center;
  /* border: 1px solid blue; */
  }

div#bottom_menu_inside a
  {
  color: #98a0a2;
  font-size: 1.2em; 
  font-weight: bold;
  text-decoration: none;  
  }

div#bottom_menu_inside
  {
  padding-top: 7px; 
  margin-left: 160px;
  }  

div#bottom_menu_inside a:hover
  {
  text-decoration: underline; 
  }

.bottommenu_main
  {
  font-size: 1.3em; 
  color: #ffffff;
  font-weight: bold;
  }

div#wrapper
  {
  /* float:left;
  width:100%;
  border: 1px solid pink; */
  padding: 10px;
  }

div#content
  {
  margin: 0 0px; 
  /* border: 1px solid blue; */
  }

div#rightcolumn
  {
  float:left; 
  width:150px; 
  margin-left:-150px; 
  /* border: 1px solid red; */
  }

div#leftcolumn
  {
  float:left;
  width:150px; 
  height: 354px;
  margin-left:-1217px;
  /* border: 1px solid green; */
  background: url("img/left_column_bg.gif"); 
  background-position: left top;
  background-repeat: none;
  }

div#footer
  {
  clear:both;
  margin-top: 10px;
  color: #ffffff;
  background-color: #1f2324;
  text-align: right;
  padding: 9px;
  font-size: 0.8em;
  clear:left;
  }

div#footer_bottom
  {
  height:0px;
  }

p.novinky
  {
  color: #666666;
  }

p.novinky a
  {
  color: #ff7c1b;
  text-decoration: none;
  }

p.novinky a:hover
  {
  text-decoration: underline;
  }

p.error
	{
	font-weight: bold; 
	color: #000000; 
	background-color: #33ff33; 
	padding: 6px;
	text-align: center; 
	line-height: 22px;
	}

td.kontakt h2
  {
  margin-top: 0px;
  margin-bottom: 12px;
  }

.datum_upr
  {
  color: #666666;
  }

.oddelovac
  {
  margin-left: 2px;
  margin-right: 2px;
  color: #ffffff;
  font-weight: bold;
  }

.bila_sipka
  {
  position: relative; 
  top: 1px;
  margin-left: 2px;
  }

div.obsah
  {
  width: 600px;
  /* border: 1px solid blue; */
  }

/* --------------------------------------------------------------------------------------------------------*/
/* tady je specifikace pro horni bannery rotujici */

#example {
	width:950px;
	height: 331px;
	position:relative;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:950px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:950px;
	height:331px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:150px;
	left: 22px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:900px;
}

/*
	Pagination
*/

.pagination {
	width:100px;
	position: absolute;
	bottom: 0px;
	left: 450px;
	z-index: 102;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(./img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}